diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java
index fc9a26a7c4f..e3a35a4506e 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/persistence/impl/MicroblogsEntryPersistenceImpl.java
@@ -8259,7 +8259,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public List<MicroblogsEntry> filterFindByU_C_T_S(long userId,
 		Date createDate, int type, int socialRelationType, int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
@@ -8378,7 +8378,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the previous, current, and next microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry[] filterFindByU_C_T_S_PrevAndNext(
 		long microblogsEntryId, long userId, Date createDate, int type,
 		int socialRelationType,
@@ -8591,7 +8591,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param type the type
 	 * @param socialRelationType the social relation type
 	 */
-	@Override
+
 	public void removeByU_C_T_S(long userId, Date createDate, int type,
 		int socialRelationType) {
 		for (MicroblogsEntry microblogsEntry : findByU_C_T_S(userId,
@@ -8610,7 +8610,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param socialRelationType the social relation type
 	 * @return the number of matching microblogs entries
 	 */
-	@Override
+
 	public int countByU_C_T_S(long userId, Date createDate, int type,
 		int socialRelationType) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_U_C_T_S;
@@ -8690,7 +8690,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param socialRelationType the social relation type
 	 * @return the number of matching microblogs entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByU_C_T_S(long userId, Date createDate, int type,
 		int socialRelationType) {
 		if (!InlineSQLHelperUtil.isEnabled()) {
@@ -8772,7 +8772,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 *
 	 * @param microblogsEntry the microblogs entry
 	 */
-	@Override
+
 	public void cacheResult(MicroblogsEntry microblogsEntry) {
 		entityCache.putResult(MicroblogsEntryModelImpl.ENTITY_CACHE_ENABLED,
 			MicroblogsEntryImpl.class, microblogsEntry.getPrimaryKey(),
@@ -8786,7 +8786,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 *
 	 * @param microblogsEntries the microblogs entries
 	 */
-	@Override
+
 	public void cacheResult(List<MicroblogsEntry> microblogsEntries) {
 		for (MicroblogsEntry microblogsEntry : microblogsEntries) {
 			if (entityCache.getResult(
@@ -8808,7 +8808,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(MicroblogsEntryImpl.class);
 
@@ -8824,7 +8824,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(MicroblogsEntry microblogsEntry) {
 		entityCache.removeResult(MicroblogsEntryModelImpl.ENTITY_CACHE_ENABLED,
 			MicroblogsEntryImpl.class, microblogsEntry.getPrimaryKey());
@@ -8833,7 +8833,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<MicroblogsEntry> microblogsEntries) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -8850,7 +8850,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param microblogsEntryId the primary key for the new microblogs entry
 	 * @return the new microblogs entry
 	 */
-	@Override
+
 	public MicroblogsEntry create(long microblogsEntryId) {
 		MicroblogsEntry microblogsEntry = new MicroblogsEntryImpl();
 
@@ -8869,7 +8869,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the microblogs entry that was removed
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry remove(long microblogsEntryId)
 		throws NoSuchEntryException {
 		return remove((Serializable)microblogsEntryId);
@@ -8882,7 +8882,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the microblogs entry that was removed
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry remove(Serializable primaryKey)
 		throws NoSuchEntryException {
 		Session session = null;
@@ -8915,7 +8915,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 		}
 	}
 
-	@Override
+
 	protected MicroblogsEntry removeImpl(MicroblogsEntry microblogsEntry) {
 		microblogsEntry = toUnwrappedModel(microblogsEntry);
 
@@ -8947,7 +8947,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 		return microblogsEntry;
 	}
 
-	@Override
+
 	public MicroblogsEntry updateImpl(MicroblogsEntry microblogsEntry) {
 		microblogsEntry = toUnwrappedModel(microblogsEntry);
 
@@ -9215,7 +9215,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchEntryException {
 		MicroblogsEntry microblogsEntry = fetchByPrimaryKey(primaryKey);
@@ -9239,7 +9239,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @return the microblogs entry
 	 * @throws NoSuchEntryException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry findByPrimaryKey(long microblogsEntryId)
 		throws NoSuchEntryException {
 		return findByPrimaryKey((Serializable)microblogsEntryId);
@@ -9251,7 +9251,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param primaryKey the primary key of the microblogs entry
 	 * @return the microblogs entry, or <code>null</code> if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByPrimaryKey(Serializable primaryKey) {
 		MicroblogsEntry microblogsEntry = (MicroblogsEntry)entityCache.getResult(MicroblogsEntryModelImpl.ENTITY_CACHE_ENABLED,
 				MicroblogsEntryImpl.class, primaryKey);
@@ -9298,12 +9298,12 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param microblogsEntryId the primary key of the microblogs entry
 	 * @return the microblogs entry, or <code>null</code> if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry fetchByPrimaryKey(long microblogsEntryId) {
 		return fetchByPrimaryKey((Serializable)microblogsEntryId);
 	}
 
-	@Override
+
 	public Map<Serializable, MicroblogsEntry> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -9400,7 +9400,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 *
 	 * @return the microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -9416,7 +9416,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -9433,7 +9433,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findAll(int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -9452,7 +9452,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> findAll(int start, int end,
 		OrderByComparator<MicroblogsEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -9542,7 +9542,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 * Removes all the microblogs entries from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (MicroblogsEntry microblogsEntry : findAll()) {
 			remove(microblogsEntry);
@@ -9554,7 +9554,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 	 *
 	 * @return the number of microblogs entries
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -9586,12 +9586,12 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return MicroblogsEntryModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -9636,12 +9636,12 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 				"type"
 			});
 	private static final MicroblogsEntry _nullMicroblogsEntry = new MicroblogsEntryImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<MicroblogsEntry> toCacheModel() {
 				return _nullMicroblogsEntryCacheModel;
 			}
@@ -9649,7 +9649,7 @@ public class MicroblogsEntryPersistenceImpl extends BasePersistenceImpl<Microblo
 
 	private static final CacheModel<MicroblogsEntry> _nullMicroblogsEntryCacheModel =
 		new CacheModel<MicroblogsEntry>() {
-			@Override
+
 			public MicroblogsEntry toEntityModel() {
 				return _nullMicroblogsEntry;
 			}
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/util/WebKeys.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/util/WebKeys.java
index 70c799ae557..039c589bab0 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/util/WebKeys.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/util/WebKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.util;
 
 /**
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/util/comparator/EntryCreateDateComparator.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/util/comparator/EntryCreateDateComparator.java
index e1553f1bb0f..484b8ddc2bc 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/util/comparator/EntryCreateDateComparator.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/util/comparator/EntryCreateDateComparator.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.util.comparator;
 
 import com.liferay.microblogs.model.MicroblogsEntry;
@@ -41,7 +42,7 @@ public class EntryCreateDateComparator
 		_ascending = ascending;
 	}
 
-	@Override
+
 	public int compare(
 		MicroblogsEntry microblogsEntry1, MicroblogsEntry microblogsEntry2) {
 
@@ -56,7 +57,7 @@ public class EntryCreateDateComparator
 		}
 	}
 
-	@Override
+
 	public String getOrderBy() {
 		if (_ascending) {
 			return ORDER_BY_ASC;
@@ -66,12 +67,12 @@ public class EntryCreateDateComparator
 		}
 	}
 
-	@Override
+
 	public String[] getOrderByFields() {
 		return ORDER_BY_FIELDS;
 	}
 
-	@Override
+
 	public boolean isAscending() {
 		return _ascending;
 	}
diff --git a/portlets/microblogs-portlet/docroot/init.jsp b/portlets/microblogs-portlet/docroot/init.jsp
index 1c1ed5258b8..b15cdb1d91a 100644
--- a/portlets/microblogs-portlet/docroot/init.jsp
+++ b/portlets/microblogs-portlet/docroot/init.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
diff --git a/portlets/microblogs-portlet/docroot/microblogs/asset/abstract.jsp b/portlets/microblogs-portlet/docroot/microblogs/asset/abstract.jsp
index 67434c2727d..465abc0be09 100644
--- a/portlets/microblogs-portlet/docroot/microblogs/asset/abstract.jsp
+++ b/portlets/microblogs-portlet/docroot/microblogs/asset/abstract.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/microblogs-portlet/docroot/microblogs/asset/full_content.jsp b/portlets/microblogs-portlet/docroot/microblogs/asset/full_content.jsp
index 67434c2727d..465abc0be09 100644
--- a/portlets/microblogs-portlet/docroot/microblogs/asset/full_content.jsp
+++ b/portlets/microblogs-portlet/docroot/microblogs/asset/full_content.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/microblogs-portlet/docroot/microblogs/edit_microblogs_entry.jsp b/portlets/microblogs-portlet/docroot/microblogs/edit_microblogs_entry.jsp
index 459ec1864db..8f273998e2d 100644
--- a/portlets/microblogs-portlet/docroot/microblogs/edit_microblogs_entry.jsp
+++ b/portlets/microblogs-portlet/docroot/microblogs/edit_microblogs_entry.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/microblogs-portlet/docroot/microblogs/view.jsp b/portlets/microblogs-portlet/docroot/microblogs/view.jsp
index 111405526e3..29f63488f69 100644
--- a/portlets/microblogs-portlet/docroot/microblogs/view.jsp
+++ b/portlets/microblogs-portlet/docroot/microblogs/view.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/microblogs-portlet/docroot/microblogs/view_comments.jsp b/portlets/microblogs-portlet/docroot/microblogs/view_comments.jsp
index 7e8a525a566..4a7fa5e1535 100644
--- a/portlets/microblogs-portlet/docroot/microblogs/view_comments.jsp
+++ b/portlets/microblogs-portlet/docroot/microblogs/view_comments.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/microblogs-portlet/docroot/microblogs/view_microblogs_entries.jsp b/portlets/microblogs-portlet/docroot/microblogs/view_microblogs_entries.jsp
index cada7048e62..c1d78bdb2a3 100644
--- a/portlets/microblogs-portlet/docroot/microblogs/view_microblogs_entries.jsp
+++ b/portlets/microblogs-portlet/docroot/microblogs/view_microblogs_entries.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/microblogs-portlet/docroot/status_update/configuration.jsp b/portlets/microblogs-portlet/docroot/status_update/configuration.jsp
index 344db791d4b..c630d912572 100644
--- a/portlets/microblogs-portlet/docroot/status_update/configuration.jsp
+++ b/portlets/microblogs-portlet/docroot/status_update/configuration.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/microblogs-portlet/docroot/status_update/view.jsp b/portlets/microblogs-portlet/docroot/status_update/view.jsp
index af47a37ae34..bbd99a17869 100644
--- a/portlets/microblogs-portlet/docroot/status_update/view.jsp
+++ b/portlets/microblogs-portlet/docroot/status_update/view.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
